body {
  background: linear-gradient(rgb(20, 16, 27), rgb(4, 0, 15));

  min-height: 100vh;
  margin: 0;
  padding: 0;
  color: white;
}

html,
body {
  overflow-x: hidden;
  touch-action: pan-y;
  user-select: none;
  margin: 0;
  scroll-behavior: smooth;
  font-family:
    "Playfair Display",
    system-ui,
    -apple-system,
    sans-serif;
}

html,
:host {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  height: 100vh;
}

.mn1 {
  position: relative;
  top: 15px;
  background-color: rgba(202, 202, 202, 0.11);
  padding: 10px 0px;
  width: 93%;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.116);
  border-radius: 50px;
  animation: gentlePulse 2s ease-in-out infinite;
}

@keyframes gentlePulse {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0px rgba(255, 0, 0, 0);
  }
  50% {
    transform: scale(1.05); /* небольшое увеличение */
    box-shadow: 0 0 20px 5px rgba(255, 0, 0, 0.445); /* красная подсветка */
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0px rgba(255, 0, 0, 0);
  }
}

.mn1 p,
.mn2 p,
.mn2 h1 {
  margin: 0;
}

.mn2 {
  position: relative;
  top: 15px;
  background-color: rgba(202, 202, 202, 0.11);
  padding: 15px 0px;
  width: 89%;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.116);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.mn2 h1 {
  font-size: 22px;
  width: 70%;
  background: linear-gradient(45deg, #ff3030, #ff3030, #ff533c, #ff533c);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

.mn2 p {
  width: 80%;
  color: rgba(228, 228, 228, 0.925);
}
